:root {
	--primary-color: #1da599;
	--secondary-color: #f39e3d;
	--accent-color: #1da599;
	--light: #FDF3E9;
	--cyan-light: #F3FAFA
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Open Sans", sans-serif;
	outline: none;
	transition: all 0.2s ease-in
}

html {
	scroll-behavior: smooth
}

body {
	overflow-x: hidden;
	width: 100%;
	min-height: 100vh;
	display: flex;
	flex-direction: column
}

strong {
	font-weight: 500
}

p {
	font-size: 16px;
	line-height: 21px
}

img {
	max-width: 100%;
	height: auto
}

a {
	text-decoration: none;
	color: inherit;
	transition: all .3s ease
}

h1 {
	font-weight: 700;
	text-align: center;
	color: #080808;
	font-size: 44px;
	line-height: 50px;
	letter-spacing: -2px;
	margin: 0 0 15px
}

h2 {
	font-size: 30px;
	line-height: 38px;
	font-weight: 400;
	margin-bottom: 12px
}

h3 {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 12px
}

h4 {
	font-size: 20px;
	font-weight: 400
}

ul, ol {
	list-style: none;
	padding: 0;
	margin: 0
}

.container {
	display: block;
	width: 100%
}

.row {
	max-width: 1300px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	display: flex;
	flex-wrap: wrap
}

.full-width {
	width: 100%
}

.half-width {
	width: 50%;
	min-width: 330px
}

.col-3 {
	width: 33.333%;
	min-width: 300px
}

.col-4 {
	width: 25%;
	min-width: 150px
}

.col-7 {
	width: 66%;
	min-width: 300px
}

.button {
	background: var(--primary-color);
	color: #fff;
	border: none;
	line-height: 1.3;
	padding: 6px 10px;
	border-radius: 5px;
	font-size: 15px;
	font-weight: 400;
	cursor: pointer;
	transition: all 0.3s ease;
	&:hover

{
	background: #e37e0a
}

}

.content-sec {
	margin: 45px 0
}

.bg-light-cyan {
	padding: clamp(30px, 6vw, 50px) 0;
	background-color: var(--cyan-light)
}

.editor-content {
	margin: 45px 0
}

	.editor-content h2 {
		font-size: 28px;
		margin-bottom: 12px
	}

	.editor-content p, .full-width > p {
		margin: 0 0 22px 0;
		line-height: 25px
	}

	.editor-content ul {
		padding: 0 0 15px 35px;
		list-style: disc
	}

		.editor-content ul li {
			padding: 0 0 6px;
			line-height: 24px
		}

input[type="text"] {
	border: none;
	border: 1px solid #d2edeb;
	background: #f1f9f9;
	border-radius: 30px;
	padding: 8px 12px;
	outline: none;
	width: 100%;
	font-size: 15px
}

	input[type="text"] :focus {
		border: 1px solid #d2edeb;
		background: #fff
	}

	input[type="text"] ::placeholder {
		color: #000
	}

.my-dropdown {
	position: relative;
	min-width: 70px
}

	.my-dropdown::after {
		content: '';
		position: absolute;
		right: 12px;
		transform: translateY(50%);
		bottom: 50%;
		width: 10px;
		height: 10px;
		background: url(/assets/new-assets/images/arrow-down.webp);
		background-size: cover;
		z-index: 1
	}

.hero-banner .my-dropdown::after {
	width: 15px;
	height: 15px;
}

.hero-banner .main-search {
	margin: 0;
	border: none;
	display: block;
	padding: 0;
	background: transparent;
}

.dropdown-input input {
	border: none;
	padding: 0 0 0 5px
}

	.dropdown-input input:focus {
		background: #f1f9f9
	}

.dropdown-input {
	display: flex;
	align-items: center;
	gap: 8px;
	border: 1px solid #d2edeb;
	background: #f1f9f9;
	border-radius: 30px;
	padding: 8px 12px;
	cursor: pointer
}

.my-dropdown.country-dropdown .my-options {
	min-width: 200px
}

.selected-flag {
	width: 22px;
	height: 16px;
	object-fit: cover;
	border-radius: 3px
}

.my-options {
	list-style: none;
	padding: 0;
	margin: 4px 0 0;
	position: absolute;
	min-width: 100px;
	width: 100%;
	max-height: 230px;
	overflow-y: auto;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 6px;
	display: none;
	z-index: 999
}

.my-dropdown.active .my-options {
	display: block
}

.my-options li {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 8px 10px;
	cursor: pointer;
	border-bottom: 1px solid #f1f1f1
}

	.my-options li:hover, .my-options li.active {
		background: var(--primary-color);
		color: #fff
	}

.my-options img {
	width: 22px;
	height: 16px;
	border-radius: 3px
}

.full-width.header-row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative
}

.menu-icon {
	display: none;
	cursor: pointer;
	z-index: 1001
}

nav.navbar {
	margin-left: auto
}

nav.navbar, ul.main-menu, .header-btns {
	display: flex;
	gap: 12px;
	align-items: center
}

a.site-logo {
	width: 164px
}

	a.site-logo img {
		width: 100%
	}

ul.main-menu li > a {
	font-size: 16px;
	line-height: 24px;
	display: block;
	padding: 10px 15px;
	position: relative;
	font-weight: 500
}

ul.main-menu li a:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 3px;
	width: 100%;
	transform: scale(0);
	height: 3px;
	background: #1da599;
	transition: all 0.3s ease-in-out
}

ul.main-menu li.active a, ul.main-menu li:hover a {
	color: #1da599
}

	ul.main-menu li.active a:after, ul.main-menu li a:hover:after {
		transform: scale(1)
	}

ul.main-menu {
	min-width: 200px
}

.header-btns .my-dropdown {
	width: 95px
}

	.header-btns .my-dropdown:first-child {
		width: 145px
	}

.header-btns .dropdown-input {
	padding: 0 0 0 15px
}

	.header-btns .dropdown-input input {
		padding-left: 3px !important
	}

.header-btns {
	margin-left: 10px
}

	.header-btns .my-dropdown input {
		font-size: 14px;
		color: #080808;
		height: 42px;
		font-weight: 600;
		padding: 10px 25px 10px 15px;
		cursor: pointer
	}

		.header-btns .my-dropdown input::placeholder {
			font-size: 14px;
			color: #080808
		}

.login-box {
	margin-left: 10px
}

	.login-box a {
		display: block;
		position: relative;
		padding: 10px 20px 10px 35px;
		border: 1px solid #d2edeb;
		border-radius: 30px;
		background: #f1f9f9 url(/assets/new-assets/images/login-icon.webp) no-repeat 10px 13px;
		font-weight: 600;
		font-size: 14px
	}

		.login-box a:hover {
			background: #e2f7f7 url(/assets/new-assets/images/login-icon.webp) no-repeat 10px 13px;
			color: var(--accent-color)
		}

#footer {
	margin-top: auto;
	padding-top: clamp(40px, 5vw, 60px);
	background: url(../images/footer-bg.webp) no-repeat;
	background-size: cover
}

.inner-footer {
	text-align: center;
	padding: 0
}

	.inner-footer .f-logo {
		display: inline-block;
		margin-bottom: 25px
	}

	.inner-footer ul {
		width: 100%;
		margin: 0;
		padding: 16px 0;
		border-top: 1px solid #e9e9e9;
		border-bottom: 1px solid #e9e9e9
	}

		.inner-footer ul li {
			display: inline-block;
			padding: 0 11px;
			position: relative
		}

			.inner-footer ul li a {
				display: block;
				font-size: 16px;
				line-height: 28px;
				font-weight: 500;
				transition: color 0.3s ease
			}

				.inner-footer ul li a:hover {
					color: var(--accent-color)
				}

			.inner-footer ul li::after {
				content: "";
				position: absolute;
				left: -1px;
				top: 7px;
				width: 1px;
				height: 14px;
				background: #080808
			}

			.inner-footer ul li:first-child::after {
				display: none
			}

.copyright {
	padding: 15px 0;
	text-align: center
}

.hero-banner {
	background-color: #fff;
	background-image: url(/assets/new-assets/images/u-banner-bg.webp);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	text-align: center;
	padding: 70px 0px;
}

	.hero-banner .row {
		max-width: 850px
	}

	.hero-banner .text-holder p {
		margin: 25px 0px 22px;
	}

.search-inputs {
	background: #fff;
	border-radius: 50px;
	padding: 28px 100px 25px 15px;
	margin: 10px 0 15px 0;
	position: relative
}

.search-middle {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	justify-content: space-between;
	position: relative
}

.search-top {
	display: flex;
	margin-top: 20px
}

	.search-top .filter-radio label {
		padding-left: 15px;
		cursor: pointer;
		display: inline-block;
		min-width: 200px
	}

.field-holder {
	flex: 1;
	align-items: center;
	display: flex;
	gap: 10px;
	border-left: 1px solid #ddd;
	position: relative;
	min-width: 250px;
	padding-left: 10px
}

	.field-holder:first-child {
		border-left: none
	}

.search-middle .inner-drop {
	border: none;
	padding: 0 5px 0 0;
	background: #fff0;
	flex-grow: 1
}

.search-middle .field-holder label {
	font-size: 13px;
	font-weight: 600;
	color: #555;
	position: absolute;
	top: -10px;
	left: 6px
}

.search-middle .inner-drop input {
	border: none;
	padding: 10px 25px 0 6px;
	background: #fff0;
	font-size: 18px;
	font-weight: 600;
	color: #000
}

	.search-middle .inner-drop input::placeholder {
		font-size: 18px;
		font-weight: 600;
		color: #000
	}

	.search-middle .inner-drop input:focus::placeholder {
		opacity: 0
	}

.field-holder img {
	width: 25px;
	height: 25px
}

.hero-banner .search-btn {
	width: 90px;
	height: 100%;
	background: #1da599;
	border: 0;
	border-radius: 0 50px 50px 0;
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center
}

	.hero-banner .search-btn:hover {
		background: #17877a;
		cursor: pointer
	}

	.hero-banner .search-btn img {
		width: 30px;
		height: 30px;
		margin-right: 5px
	}
	.hero-banner .search-btn::after{
		display:none;
	}
	.transport-results {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: clamp(25px, 5vw, 55px);
		margin-top: 30px
	}

	.transport-results .transport-cards {
		box-shadow: rgb(99 99 99 / .2) 0 2px 8px 0;
		width: 30%;
		overflow: hidden;
		border-radius: 10px;
		min-width: 200px
	}

	.transport-results .cards-header {
		padding: 15px 30px;
		background: #c6e8e7
	}

	.transport-results .transport-info {
		display: flex;
		padding: 15px 30px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #dfdfdf
	}

	.transport-results .transport-cards h4 {
		font-size: 18px;
		margin: 0;
	}

	.transport-results .transport-info:last-child {
		border-bottom: none
	}

	.transport-results .transport-cards span {
		color: gray;
		font-size: 14px
	}

.transport-ful-pkg-result {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	align-items: stretch;
	margin-top: 20px
}

ul.transpt-opt-list {
	height: 100%;
	padding: 12px 0;
	border-right: 4px solid var(--primary-color)
}

	ul.transpt-opt-list li {
		padding: 12px 20px;
		border-radius: 50px 0 0 50px;
		background: #c6e8e7;
		white-space: nowrap;
		margin-bottom: 8px;
		cursor: pointer;
		position: relative;
	}

		ul.transpt-opt-list li.active, ul.transpt-opt-list li:hover {
			background: var(--primary-color);
			color: #fff
		}

ul.ful-pkg-lists {
	padding: 10px 0;
	margin-left: 40px
}

.transport-ful-pkg-result .col-7 {
	flex: 1
}

ul.ful-pkg-lists h4 {
	font-size: 18px
}

ul.ful-pkg-lists img {
	width: 35px
}

li.list-full-row {
	border-bottom: 1px solid #dfdfdf;
	padding: 15px 0
}

	li.list-full-row, li.list-full-row .left-holder, li.list-full-row .right-holder {
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 20px
	}

.transport-serch-result ul.ful-pkg-lists {
	margin: 0
}

	.transport-serch-result ul.ful-pkg-lists li.list-full-row {
		padding: 12px 25px
	}

.transport-serch-result .right-holder h4:first-child {
	min-width: 300px
}

/* Visa Section Style Here  */
.required-documentds {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 20px 40px;
	margin: 25px 0;
	padding: 30px;
	background: var(--cyan-light);
	border-radius: 10px;
}

	.required-documentds .doc-boxes {
		width: 28%;
		min-width: 250px;
		flex: 1;
		padding: 0 0 0 32px;
		position: relative;
	}

		.required-documentds .doc-boxes .img-holder {
			position: absolute;
			left: 0;
			top: 50%;
			margin-top: -32px;
			width: 64px;
			height: 64px;
			border-radius: 50%;
			background: #1da599;
		}

			.required-documentds .doc-boxes .img-holder::before {
				content: '';
				position: absolute;
				left: -8px;
				top: -8px;
				width: 100%;
				box-sizing: content-box;
				height: 100%;
				border: 8px solid rgba(29, 165, 153, 0.2);
				border-radius: 50%;
			}

		.required-documentds .doc-boxes .text-holder {
			background: #fff;
			border-radius: 10px;
			box-shadow: 0 1px 7px 0px rgba(0, 0, 0, 0.1);
			padding: 25px 0 25px 55px;
			min-height: 124px;
		}

			.required-documentds .doc-boxes .text-holder h4 {
				font-weight: 600;
				margin-bottom: 5px;
			}

			.required-documentds .doc-boxes .text-holder ul {
				list-style: disc;
				padding-left: 20px;
			}

.visa-list-holder {
	padding: 10px 20px 20px;
	border-bottom: 1px solid #e9e9e9;
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-bottom: 20px;
}

	.visa-list-holder:last-child {
		margin-bottom: 0;
	}

	.visa-list-holder h4 {
		font-size: 22px;
		margin: 0px;
	}

	.visa-list-holder .img-holder img {
		width: 45px;
	}

	.visa-list-holder .middle-holder {
		width: 70%;
	}

		.visa-list-holder .middle-holder span {
			color: rgb(75, 75, 75);
			font-size: 15px;
			display: block;
			margin: 5px 0px;
		}

		.visa-list-holder .middle-holder ul {
			color: rgb(75, 75, 75);
			margin: 5px 0px 20px;
			font-size: 15px;
		}

		.visa-list-holder .middle-holder p {
			color: rgb(75, 75, 75);
			font-size: 15px;
		}

	.visa-list-holder .right-holder {
		margin-left: auto;
		min-width: 100px;
		display: flex;
		gap: 30px;
	}

.visa-search-list {
	margin-bottom: 20px;
	width: 100%;
}

.services-lists .col-3 {
	width: 30%;
}

.services-lists .visa-list-holder {
	margin-left: 30px;
	margin-bottom: 0;
	gap: 20px;
	padding: 20px 10px 15px;
}

	.services-lists .visa-list-holder .middle-holder {
		flex: 1;
		padding-right: 30px;
	}

	.services-lists .visa-list-holder .right-holder {
		gap: 12px;
	}

.transport-ful-pkg-result.services-lists .col-7 {
	position: relative;
}

	.transport-ful-pkg-result.services-lists .col-7 [data-content] {
		position: absolute;
		inset: 0;
		opacity: 0;
		visibility: hidden;
		pointer-events: none;
		transition: all .5s ease-in-out;
	}

		.transport-ful-pkg-result.services-lists .col-7 [data-content].active {
			opacity: 1;
			visibility: visible;
			pointer-events: auto;
			position: relative;
		}

.right-bar-enabled .rightbar-overlay {
	display: block;
}
